{% set CodiceModulo =  "RICORSO_CAMBIO_ALLOGGIO_B406" %}
{% set Urn =  "document:c_b406:edilizia.residenziale.pubblica;cambio.alloggio;assegnazione;ricorso" %}
{% set modulo_destinatario = [] %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
classi_modulo="ERP e housing sociale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Ricorso amministrativo in opposizione alla graduatoria provvisoria di mobilità tra alloggi ERP"
destinatario_amministrazione=""
destinatario_ufficio="{% if modulo_destinatario == [] %}UOHOUSINGSOCIALE{% else %}{{ modulo_destinatario[0] }}{% endif %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
urlhelp="DomandeRisposte/FAQ"
verifica_pagamento="NO"
versione="1.2|25/01/2022"/>

<meta codice_modulo_figlio="Incarico_procura"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-MOT-RIC"
urn_allegato="document:r_lombar:edilizia.residenziale.pubblica;alloggio;comprova.motivi.ricorso;documentazione"
descrizione_estesa="Documentazione comprovante i motivi del ricorso"
filename="Motivi ricorso.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ERP-MOT-RIC"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Ricorso amministrativo in opposizione alla graduatoria provvisoria di mobilità tra alloggi ERP
{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - alloggio ERP (ricorso amministrativo)'" id="Oggetto" name="Oggetto" type="hidden"/>

<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<h1 class="Modulo">
  Ricorso amministrativo in opposizione alla graduatoria provvisoria di mobilità tra alloggi ERP
</h1>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>

<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>

<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>


{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td >
    <p class="Labeltabella">
     in riferimento alla domanda di mobilità per alloggi ERP presentata
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Data di presentazione
    </p>
   </td>
  </tr>
  <tr mandatory="true">
   <td>
    <input class="inputNormal" format="date" id="Parametri_DataPresDomanda" label="Data di presentazione" name="Parametri_DataPresDomanda" style="width:100%"/>
   </td>
  </tr>
 </tbody>
</table>

<h3 class="Modulo">PRESENTA</h3>

<p class="Modulo">formale ricorso alla graduatoria provvisoria del 15/01/2025 per</p>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr>
   <td  style="width: 4%; vertical-align:top; background-color:white;">
    <div id="Tassonomia_MobERPRIC_MotivazioneFormale" label="Dichiarazioni" mandatory="true">
    </div>
    <input id="Tassonomia_MobERPRIC_MotivazioneFormale1" name="Tassonomia_MobERPRIC_MotivazioneFormale" type="radio" value="1"/>
   </td>
   <td>
    <p>
     errore formale od omissione <span style="font-size:70%">(specificare)</span> <input class="inputNormal" id="Tassonomia_MobERPRIC_MotivazioneFormale1_Note" label="Descrizione dell'errore riscontrato" name="Tassonomia_MobERPRIC_MotivazioneFormale1_Note" style="width:64%" mandatory_enabled="#Tassonomia_MobERPRIC_MotivazioneFormale1.checked()"/>
    </p>
   </td>
  </tr>
  <tr>
   <td style="width: 4%; vertical-align:top; background-color:white;">
    <input id="Tassonomia_MobERPRIC_MotivazioneFormale2" name="Tassonomia_MobERPRIC_MotivazioneFormale" type="radio" value="2"/>
   </td>
   <td>
    <p>
     esclusione dalla graduatoria
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Tassonomia_MobERPRIC_MotivazioneFormale3" name="Tassonomia_MobERPRIC_MotivazioneFormale" type="radio" value="3"/>
   </td>
   <td>
    <p>
     mancata attribuzione di punteggio <span style="font-size:70%">(specificare)</span> <input class="inputNormal" id="Tassonomia_MobERPRIC_MotivazioneFormale3_Note" label="Descrizione dell'errore riscontrato" name="Tassonomia_MobERPRIC_MotivazioneFormale3_Note" style="width:59%" mandatory_enabled="#Tassonomia_MobERPRIC_MotivazioneFormale3.checked()"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

 <globo_salto_pagina>
</globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="ERP-MOT-RIC" name="ERP-MOT-RIC" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     documentazione comprovante i motivi del ricorso
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento di identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da non allegare se l'istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
{{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cERP-MOT-RIC" name="GLOBO_allegato_cERP-MOT-RIC" obbligatorio="#ERP_MOT_RIC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
